Para instalar e usar o plug-in do vRealize Automation, o sistema deve atender a certos pré-requisitos funcionais.

vRealize Automation

Você deve ter acesso a um servidor do vRealize Automation. A versão 7.1 do plug-in funciona com o vRealize Automation 7.1.

Para obter mais informações sobre como configurar o vRealize Automation, consulte vRealize Automation Instalando o vRealize Automation.

Servidor do vRealize Orchestrator

A versão 7.1 do plug-in funciona com o vRealize Orchestrator 7.1.

Para obter informações sobre como configurar o Orchestrator, consulte Instalando e configurando o VMware vRealize Orchestrator.

Outros pré-requisitos

Para a funcionalidade completa do plug-in, é necessário desinstalar o Web Distributed Authoring and Versioning (WebDAV) dos seus serviços de função do Microsoft Web Server (IIS).